Results 1 to 3 of 3

Thread: client version not supported msg

  1. #1
    Potential Tuner
    Join Date
    Jun 2018
    Posts
    2

    client version not supported msg

    im having this msg pop up in the vcm editor after I purchased a single credit to flash a pcm on my 03 5.3 swap, but im getting this message after I try to sync my mpvi2. any idea on how I can get this sorted out guys ?

  2. #2
    HP Tuners Support
    (foff667)
    Bill@HPTuners's Avatar
    Join Date
    Jun 2004
    Location
    Hailing from Parts Unknown
    Posts
    26,247
    Update to the newest software version 4.4 or newer and try again.
    It doesn't have to be perfect, it just needs to be done in two weeks...

    A wise man once said "google it"

  3. #3
    Potential Tuner
    Join Date
    Jun 2018
    Posts
    2
    i updated my editor to the newer version but when go to resync my mpvi2 to get my newly purchased credit it will say the same msg ( client version not supported )